Results 1 to 2 of 2

Thread: Can't install Flash 10

  1. #1
    Join Date
    Apr 2007
    Beans
    78
    Distro
    Ubuntu 13.04 Raring Ringtail

    Cool Can't install Flash 10

    Many newer online games require Flash 10, but i can't get it to download.

    First I downloaded the tar.gz version off of http://www.get.adobe.com/flashplayer. After the file finished downloading, I extracted the package and then when I attempted to open the file I got the error "libflashplayer.so Archive type not supported." Does anyone know how I can get this file to work so I will have flash 10 being utilized in my browser?

    btw: using hardy.

  2. #2
    Join Date
    May 2009
    Location
    North West England
    Beans
    2,674
    Distro
    Ubuntu Development Release

    Re: Can't install Flash 10

    Quote Originally Posted by VideoAddicted View Post
    Many newer online games require Flash 10, but i can't get it to download.

    First I downloaded the tar.gz version off of http://www.get.adobe.com/flashplayer. After the file finished downloading, I extracted the package and then when I attempted to open the file I got the error "libflashplayer.so Archive type not supported." Does anyone know how I can get this file to work so I will have flash 10 being utilized in my browser?

    btw: using hardy.

    There is a good 'how-to' here ...

    http://www.ubuntugeek.com/how-to-ins...rdy-heron.html

    Regards,

    Phill.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •